package cpm.com.gskmtorange.xmlGetterSetter;

public class CompetitonPromoGetterSetter {

    String skuName;
    String imgStr;
    String imgStr1;
    String imgStr2;
    String brand;
    String _id;
    String category_id;
    int brandId;
    String promotion;
    int promotion_id;

    public String getPromotion() {
        return promotion;
    }

    public void setPromotion(String promotion) {
        this.promotion = promotion;
    }

    public int getPromotion_id() {
        return promotion_id;
    }

    public void setPromotion_id(int promotion_id) {
        this.promotion_id = promotion_id;
    }

    boolean isExists = true;

    public String getSkuName() {
        return skuName;
    }

    public void setSkuName(String skuName) {
        this.skuName = skuName;
    }

    public String getImgStr() {
        return imgStr;
    }

    public void setImgStr(String imgStr) {
        this.imgStr = imgStr;
    }

    public String getImgStr1() {
        return imgStr1;
    }

    public void setImgStr1(String imgStr1) {
        this.imgStr1 = imgStr1;
    }

    public String getImgStr2() {
        return imgStr2;
    }

    public void setImgStr2(String imgStr2) {
        this.imgStr2 = imgStr2;
    }

    public int getBrandId() {
        return brandId;
    }

    public void setBrandId(int brandId) {
        this.brandId = brandId;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String get_id() {
        return _id;
    }

    public void set_id(String _id) {
        this._id = _id;
    }

    public boolean isExists() {
        return isExists;
    }

    public void setExists(boolean exists) {
        isExists = exists;
    }

    public String getCategory_id() {
        return category_id;
    }

    public void setCategory_id(String category_id) {
        this.category_id = category_id;
    }
}
